Subject: FVWM: Font Problem

From: [email-masked] (Al Anderson)
Date: Mon, 8 Jan 96 13:55:02 -0700

It seems that upon startup x windows cannot find my fonts. I need some
guidance in how to tell fvwm where to find these. Or tell to if I even have
them!

Al Anderson

--

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
         Sent via ExpressNet/SMTP(tm), Internet Gateway of the Gods!
               ExpressNet/SMTP (c)1994-95 Delphic Software, Inc.
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].